/*
Theme Name: Leadership Network
Theme URI: http: //nerdstuds.com/
Description: This is a custom child theme for Leadership Network
Author: NerdStuds, LLC
Author URI: http: //nerdstuds.com/
Template: salient
Version: 0.1
*/

/*

#f1c31a - Yellow
#012f3a - Dark Blue
#51758b - Light Blue
#a4aaad - Gray
#bcb9af - Off Grey
#d3a34c - Light Orange
#bd6228 - Dark Orange
#5f7461 - Dark Green
#443c56 - Purple

*/

@import "ns-mobile-menu.css";
@import "ns-gravity-forms.css";

::selection {
  background: #f1c31a !important; /* WebKit/Blink Browsers */
  color:#FFFFFF !important;
}
::-moz-selection {
    background: #f1c31a !important; /* Gecko Browsers */
    color: #FFFFFF !important;
}

h1, h2 {
    font-family: Raleway !important;
}

.hub-gather-h1 {
    font-size: 40px !important;
    text-transform: none;
}

/* Ascend Overrides */

.ascend .comments-section .comment-wrap {
    border-top:5px solid #eeeeee;
}

/* Nectar Styles */

i.icon-angle-left {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

i.icon-angle-left:before {
    content: "\f104";
}


i.icon-angle-right {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

i.icon-angle-right:before {
    content: "\f105";
}

i.icon-angle-down {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

i.icon-angle-down:before {
    content: "\f107";
}


.nectar-button span {
    font-weight:700 !important;
}

body .col.boxed img, body .wpb_column.boxed img {
    padding:0px !important;
}

body #mobile-menu .sf-sub-indicator [class^="icon-"],
body #mobile-menu .sf-sub-indicator [class*=" icon-"] {
    color: #FFFFFF !important;
}

body #page-header-bg .span_6 span.subheader {
    line-height:34px !important;
}

@media(max-width:1000px) {
    body #page-header-bg .span_6 span.subheader {
        line-height:24px !important;
        font-size:18px !important
    }
}

@media(max-width:690px) {
    body #page-header-bg .span_6 span.subheader {
        line-height:20px !important;
        font-size:16px !important
    }

    #page-header-bg {
        min-height:200px !important;
    }

    #page-header-bg .container .row {
        top:0px !important;
    }

    body #page-header-bg .span_6 .inner-wrap {

    }
}

@media(max-width: 480px) {
    #page-header-bg {
        min-height:250px !important;
    }
}

@media(max-width:1500px) {
	body h1 {
  		font-size:28px !important;
        line-height: 34px !important;
	}
}

@media only screen and (max-width: 1300px) and (min-width: 1000px) {
    .row .vc_col-sm-4 h2 {
        font-size:18px !important;
    }

}


/* Header Trans Fix */

html body[data-header-resize="0"] #ajax-content-wrap .container-wrap,
html body[data-header-resize="0"] #ajax-content-wrap .project-title {
	padding-top:0px !important;	  
}

/*body #ajax-content-wrap .container-wrap {
    margin-top:-105px !important;
}

body.post-type-archive-product #page-header-wrap{
    margin-top:-70px !important;
}

body.single-portfolio #full_width_portfolio {
    margin-top:-70px !important;
}*/

#page-header-wrap h1 {
    color:#f1c31a;
    text-transform: uppercase !important;
}

body.search-results .container-wrap {
    margin-top:0px !important;
}

body .page-header-overlay-color::after {
    background: #012f3a; /* Old browsers */
    background: -moz-linear-gradient(left, #012f3a 0%, #51758b 100%) !important; /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #012f3a 0%,#51758b 100%) !important; /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #012f3a 0%,#51758b 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#012f3a', endColorstr='#51758b',GradientType=1 ) !important; /* IE6-9 */
}

/* Global Classes */

.dark-green {
    color:#5f7461;
}

.dark-orange {
    color:#bd6228;
}

.white {
    color:#FFFFFF !important;
}

.circle-img {
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
}

body img.ln-event-logo {
    max-width:200px !important;
}

.light-blue-bg-gradient {
    background: -moz-linear-gradient(left, rgba(81,117,139,1) 0%, rgba(81,117,139,1) 6%, rgba(81,117,139,0) 83%, rgba(81,117,139,0) 90%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(81,117,139,1) 0%,rgba(81,117,139,1) 6%,rgba(81,117,139,0) 83%,rgba(81,117,139,0) 90%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(81,117,139,1) 0%,rgba(81,117,139,1) 6%,rgba(81,117,139,0) 83%,rgba(81,117,139,0) 90%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#51758b', endColorstr='#0051758b',GradientType=1 ); /* IE6-9 */
}

body #ajax-content-wrap .ln-icon {
    width:60px !important;
    height:60px !important;
    margin-bottom:15px !important;
    margin-top:20px !important;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

body #ajax-content-wrap .ln-icon:hover {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

body #ajax-content-wrap .ln-stat-icon {
    width:60px !important;
    height:60px !important;
}

body #ajax-content-wrap .ln-standard-icon {
    width:70px !important;
    height:70px !important;
}

@media(max-width:768px) {
    body #ajax-content-wrap .ln-stat-icon {
        width:50px !important;
        height:50px !important;
        margin-top:30px !important;
    }
    body #ajax-content-wrap .ln-standard-icon {
        width:50px !important;
        height:50px !important;
    }
}

/* Header */

@media(max-width:1260px) {
    header#top nav > ul > li > a {
        font-size:12px !important;
    }
}

@media(max-width:1160px) {
    header#top nav > ul > li > a {
        font-size:10px !important;
        margin-left:8px !important;
        margin-right:8px !important;
    }
}

/* Search Styles */

body.ascend #search-outer #search #search-box input[type="text"] {
    color:#51758b !important;
}

/* Hero Spot */

.hero-h1 {
    text-transform:uppercase !important;
    margin-bottom:0px !important;
}

.hero-sub-h1 {
    margin-bottom:0px !important;
    text-transform: capitalize;
}

.hero-h2 {
    margin-top:0px !important;
}

.hero-text p {
    font-size:24px;
    line-height: 38px !important;
    font-weight: 300 !important;
}

@media(max-width:2000px) {
    .hero .divider {
        height:20px !important;
    }
    .hero-h1 {
        font-size:40px !important;
        line-height:44px !important;
    }

    .hero-sub-h1 {
        font-size:35px !important;
        line-height:40px !important;
    }

    .hero-h2 {
        font-size:24px !important;
    }

    .hero-text p {
        font-size:20px;
        line-height: 32px !important;
    }
}

@media(max-width:1680px) {
    .hero,
    .hero-h1 {
        font-size:35px !important;
        line-height:40px !important;
    }

    .hero-sub-h1 {
        font-size:28px !important;
        line-height:35px !important;
    }

    .hero-h2 {
        font-size:22px !important;
    }

    .hero-text p {
        font-size:18px;
        line-height: 30px !important;
    }
}

@media(max-width:1475px) {
    .hero-h1 {
        font-size:30px !important;
        line-height:34px !important;
    }

    .hero-sub-h1 {
        font-size: 24px !important;
        line-height: 30px !important;
    }
}

@media(max-width:1055px) {
    .hero-h1 {
        font-size:24px !important;
        line-height:28px !important;
    }

    .hero-sub-h1 {
        font-size:20px !important;
        line-height:24px !important;
    }

    .hero-h2 {
        font-size:18px !important;
    }
    .hero-text p {
        font-size:18px;
        line-height: 30px !important;
    }
}

@media(max-width:1000px) {
    .hero-right {
        display:none !important;
    }
}

@media(max-width:768px) {
    .hero-text {
        font-weight:400 !important;
    }
    body .hero-bg-align-left .using-image {
        background-position:left top !important;
    }

    body .hero-bg-align-right .using-image {
        background-position:right top !important;
    }
}

@media(max-width:480px) {

}

@media(max-width:360px) {

}

/* Page Hero */

body #ajax-content-wrap .hero .page-hero-text-wrap {

}

/* Find Your Connection */

.connect-icon {
    width:80px !important;
    height:80px !important;
}

.connect-sub-icon {
    width:80px !important;
    height:80px !important;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.connect-sub-icon:hover {
    width:85px !important;
    height:85px !important;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#connect h2 {
    text-align:center;
    margin-top:15px;
    font-size:22px;
    line-height:24px;
    font-family:raleway;
    font-weight: 400 !important;
    color:#58595b !important;
}

@media(max-width:1750px) {

    .connect-sub-icon {
        width:90px !important;
        height:90px !important;
    }

    .connect-sub-icon:hover {
        width:100px !important;
        height:100px !important;
    }

    #connect h2 {
        text-align:center;
        font-size:18px;
        line-height:20px;
    }
}

@media(max-width:1260px) {

    .connect-sub-icon {
        width:70px !important;
        height:70px !important;
    }

    .connect-sub-icon:hover {
        width:80px !important;
        height:80px !important;
    }

    #connect h2 {
        text-align:center;
        font-size:16px;
        line-height:18px;
    }
}


@media(max-width:1000px) {
    #connect .connect-church-teams {
        margin-bottom:30px !important;
        border-bottom:dashed 3px #51758b;
    }
    .connect-icon {
        width:120px !important;
        height:120px !important;
    }
    #connect h2 {
        margin-bottom:30px;
    }
    #connect .divider-wrap {
        display:none;
    }
}

@media(max-width:768px) {
    .connect-icon {
        width:100px !important;
        height:100px !important;
    }
}

/* Testimonials Slider */

body #ajax-content-wrap .testimonial_slider .image-icon.has-bg {
    width:150px;
    height:150px;
    margin-bottom:20px;
}

body #ajax-content-wrap .testimonial_slider blockquote p {
    font-size:30px !important;
    line-height: 38px !important;
    color:#FFFFFF !important;
}

body #ajax-content-wrap .testimonial_slider blockquote span {
    font-size:24px !important;
    line-height:24px !important;
    margin-bottom:5px !important;
    font-weight: 400 !important;
}

body #ajax-content-wrap .testimonial_slider blockquote span.title {
    font-size:16px !important;
    color: #f1c31a !important;
    font-weight: 400 !important;
}

@media(max-width:1000px) {
    body #ajax-content-wrap .testimonial_slider .image-icon.has-bg {
        width:120px;
        height:120px;
    }

    body #ajax-content-wrap .testimonial_slider blockquote p {
        font-size:26px !important;
        line-height: 32px !important;
    }

    body #ajax-content-wrap .testimonial_slider blockquote span {
        font-size:20px !important;
        line-height:20px !important;
    }

    body #ajax-content-wrap .testimonial_slider blockquote span.title {
        font-size:14px !important;
    }
}

@media(max-width:768px) {
    body #ajax-content-wrap .testimonial_slider .image-icon.has-bg {
        width:100px;
        height:100px;
    }

    body #ajax-content-wrap .testimonial_slider blockquote p {
        font-size:22px !important;
        line-height: 26px !important;
    }
}

@media(max-width:480px) {
    body #ajax-content-wrap .testimonial_slider .image-icon.has-bg {
        width:100px;
        height:100px;
    }

    body #ajax-content-wrap .testimonial_slider blockquote p {
        font-size:18px !important;
        line-height: 22px !important;
    }
}

/* Home Blog Post Styles */

#home-posts .excerpt,
#home-posts .post-meta {
	display:none !important;
}

#home-posts h3.title {
	font-size:16px !important;
	line-height:22px !important;
	margin-top:20px !important;
}

/* EventOn Styles */

body .ajde_evcal_calendar .calendar_header .evcal_arrows .fa {
    left:10px !important;
}

body .ajde_evcal_calendar .evcal_evdata_row .evcal_evdata_cell h3.evo_h3,
body .evo_clik_row .evo_h3,
body .evo_metarow_learnMICS .evcal_col50 .evcal_evdata_cell p a {
    color:#FFFFFF !important;
    font-family:open sans !important;
    font-weight:600 !important;
    letter-spacing:0px !important;
    font-size:18px !important;
}

body .eventon_events_list .eventon_list_event .desc_trig {
    background-color: transparent !important;
    border-right: solid 2px rgba(255, 255, 255, .3) !important;
    border-bottom: solid 2px rgba(255, 255, 255, .3) !important;
    border-top: solid 2px rgba(255, 255, 255, .3) !important;
}

body .eventon_events_list .eventon_list_event .desc_trig:hover {
    background-color:transparent !important;
}

body .event_description .bordb,
body #evcal_list .bordb,
body .eventon_events_list .eventon_list_event .event_description,
body .bordr, #evcal_list,
body .evo_pop_body .bordb {
    border-color:#FFFFFF !important;
}

body .eventon_events_list .eventon_list_event .event_description {
    border:solid 2px rgba(255, 255, 255, .3) !important;
}

body #evcal_list .bordb {
    border-bottom:solid 2px rgba(255, 255, 255, .3) !important;
}

body #evcal_list .bordr {
    border-right:solid 2px rgba(255, 255, 255, .3) !important;
}

body #evcal_list .evorow.getdirections .evcalicon_9 i {
    color:#FFFFFF !important;
    left:-10px !important;
}

body #evcal_list .evorow.getdirections .evcalicon_9 {
    border-radius:0px !important;
}

body #evcal_list .evorow.getdirections .evoInput {
    padding-left:20px !important;
}

.ajde_evcal_calendar .calendar_header p,
.ajde_evcal_calendar .evcal_evdata_row .evcal_evdata_cell h3.evo_h3,
.evo_lightbox_content h3.evo_h3,
body .ajde_evcal_calendar h4.evo_h4,
.evo_content_in h4.evo_h4,
.evo_metarow_ICS .evcal_evdata_cell p a,
.eventon_events_list .eventon_list_event .evcal_desc span.evcal_desc2,
.eventon_list_event .evcal_desc span.evcal_event_title,
.evcal_desc span.evcal_desc2,
.evo_metarow_ICS .evcal_evdata_cell p a,
.evo_metarow_learnMICS .evcal_col50 .evcal_evdata_cell p a,
.eventon_list_event .evo_metarow_locImg p.evoLOCtxt .evo_loc_text_title,
.evo_clik_row .evo_h3,
.evotax_term_card .evotax_term_details h2,
.evotax_term_card h3.evotax_term_subtitle,
.ajde_evcal_calendar .evo_sort_btn,
.eventon_main_section  #evcal_cur,
.ajde_evcal_calendar .calendar_header p.evo_month_title,
.ajde_evcal_calendar .eventon_events_list .evcal_month_line p,
.eventon_events_list .eventon_list_event .evcal_cblock,
.ajde_evcal_calendar .evcal_month_line, .eventon_event .event_excerpt_in h3 {
    letter-spacing:2px;
}

body #evcal_list {
    border:none!important;
}

body .ajde_evcal_calendar .calendar_header {
    margin-bottom:24px;
}

body .ajde_evcal_calendar .calendar_header .evcal_arrows .fa {
    left:0px;
}

body .ajde_evcal_calendar .calendar_header .evcal_arrows {
    border-width:2px !important;
}

body .ajde_evcal_calendar .eventon_list_event  .desc_trig_outter, .eventon_events_list .desc_trig_outter {
    margin-top:10px !important;
}

body .ajde_evcal_calendar .calendar_header p.evo_month_title {
    font-weight: 600 !important;
}

body .ajde_evcal_calendar #evcal_cur {
    font-size:24px !important;
}

body .eventon_events_list .eventon_list_event .evcal_list_a:after {
    background-color:transparent;
}

body .evcal_event_title {
    font-family:Raleway !important;
    font-weight:600 !important;
    font-size:20px !important;
}

body .eventon_events_list .eventon_list_event .evcal_desc {
    padding:3px 15px 0 95px;
}

body .evcal_evdata_row .evcal_evdata_icons i {
    margin-top:3px !important;
}

body .evo_metarow_ICS .evcal_evdata_cell p a {
    color:#FFFFFF !important;
    font-family:open sans !important;
    font-weight:600 !important;
    letter-spacing:0px !important;
}

body .evo_metarow_ICS .evcal_evdata_cell p a:hover {
    color:#FFFFFF !important;
}

body .eventon_list_event .no_events {
    border:solid 2px rgba(255, 255, 255, .3) !important;
}

body .evcal_event_subtitle {
    text-transform:none !important;
}

body .evcal_month_line {
    margin-top:20px !important;
}

@media(max-width:768px) {
    body .ajde_evcal_calendar #evcal_cur {
        font-size:20px !important;
    }
    body .ajde_evcal_calendar .evcal_event_title {
        font-size:16px !important;
    }
}

/* Milestone Styles */

body #ajax-content-wrap .nectar-milestone .subject {
    font-size:18px !important;
}

body #ajax-content-wrap .nectar-milestone .number,
body #ajax-content-wrap .nectar-milestone h1,
body #ajax-content-wrap .nectar-milestone h1 span,
body #ajax-content-wrap .nectar-milestone .symbol-wrap .symbol {
    font-size:45px !important;
    line-height:45px !important;
    display:inline;
}

@media(max-width:1370px) {
    body #ajax-content-wrap .nectar-milestone .number,
    body #ajax-content-wrap .nectar-milestone h1,
    body #ajax-content-wrap .nectar-milestone h1 span,
    body #ajax-content-wrap .nectar-milestone .symbol-wrap .symbol {
        font-size:40px !important;
        line-height:40px !important;
        display:inline;
    }
}

@media(max-width:768px) {
    body #ajax-content-wrap .nectar-milestone .number,
    body #ajax-content-wrap .nectar-milestone h1,
    body #ajax-content-wrap .nectar-milestone h1 span,
    body #ajax-content-wrap .nectar-milestone .symbol-wrap .symbol {
        font-size:30px !important;
        line-height:30px !important;
        display:inline;
    }
    body #ajax-content-wrap .nectar-milestone .subject {
        font-size:16px !important;
    }
}

/* Partners Carousel */

.partners .carousel-item {
    padding:0px 50px !important;
}

.partners .carousel-item img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    opacity:.6;
}

.partners .carousel-item img:hover {
    -webkit-filter: none;
    filter: none;
    opacity:1;
}

@media(max-width:1800px) {
    .partners .carousel-item {
        padding:0px 30px !important;
    }
}

@media(max-width:1100px) {
    .partners .carousel-item {
        padding:0px 10px !important;
    }
}

@media(max-width:768px) {
    .partners .carousel-item {
        padding:0px !important;
    }
}

/* Team Members */

body .team-member {
    margin-bottom:5px !important;
}

body .team-member img {
    border-radius:50%;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

body .team-member img:hover {
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

body .team-member h4 {
    margin-top:20px !important;
    text-align: center;
}

body .team-member .position {
    text-align: center;
    font-size:16px !important;
    line-height:20px !important;
    margin-top:5px !important;
}

body .team-member p.description {
    border-bottom:none !important;
    margin-top: 30px !important;
    padding-top:30px !important;
}

body .ult-modal-input-wrapper button.btn-modal-md {
    text-transform: uppercase;
    font-weight:700;
    padding:6px 15px !important;
    border:none !important;
    border-radius:3px !important;
}

body .ult-modal-input-wrapper button.btn-modal-md:hover {
    box-shadow: 0 20px 38px rgba(0, 0, 0, 0.16)!important;
    -ms-transform: translateY(-3px);
    transform: translateY(-3px);
    -webkit-transform: translateY(-3px);
}

body .ult_modal-content h3.ult_modal-title {
    text-align: center !important;
    width:100% !important;
    padding:15px 10px;
    font-size:24px !important;
    display:block;
}

body .ult_modal-content .ult_modal-body {
    padding:40px !important;
}

body .ult_modal-content .ult_modal-body p {
    margin-bottom:0px !important;
}

@media(max-width:1270px) {
    body .team-member img {
        max-width:150px !important;
    }
}

@media only screen and (max-width: 1300px) and (min-width: 990px) {
    body .team-member p.description {
        font-size:12px !important;
        line-height: 18px !important;
    }
}

@media (max-width:990px){
    body .team-member p.description {
        font-size:12px !important;
        line-height: 18px !important;
    }
}

/* Play Button */

.play_button_with_text .play {
    margin-top:15px;
    margin-bottom:15px;
}

/* Program Details Container */

.program-details-container input[type="text"] {
    color:#FFFFFF !important;
}

.program-details-column {
    border-right:none !important;
}

.program-details-container .program-details-column ul li {
    margin-bottom:15px !important;
}

.program-details-container .program-details-column p {
    text-align: center !important;
}

@media(max-width:1600px) {
    .program-details-container .program-details-column p {
        font-size:16px !important
    }

    .program-details-container .program-details-column ul li {
        font-size:14px !important;
        line-height:18px !important;
        margin-bottom:10px !important;
    }
}

@media(max-width:1200px) {
    .program-details-container .program-details-column p {
        font-size:14px !important
        line-height:18px !important;
    }
}

@media(max-width:1000px) {
    body .program-details-container .program-details-column {
        margin-bottom:20px !important;
    }
    .program-details-container h1,
    .program-details-container h2,
    .program-footer-sidebar h1 {
        text-align:center !important;
    }
}

/* Expert Guides */

.expert-guides h2 {
    text-align:left !important;
}

@media(max-width:1000px) {
    .expert-guides h2 {
        text-align:center !important;
    }
}

/* Light Pricing Table */

.ln-light-pricing.pricing-table {
    margin-top:30px !important;
}

.ln-light-pricing .pricing-column .pricing-column-content {
    min-height:280px;
}

.ln-light-pricing .pricing-column {
    background-color:transparent;
}

.ln-light-pricing .pricing-column-content {
    padding:30px !important;
}

.ln-light-pricing .pricing-column .pricing-column-content h4 {
    color:#f1c31a !important;
    font-size:42px !important;
}

.ln-light-pricing .pricing-column .pricing-column-content span {
    color:#676767 !important;
}

.ln-light-pricing .pricing-column h3 {
    background-color:#012f3a;
}

@media only screen and (max-width: 1000px) and (min-width: 690px) {
    .ln-light-pricing.pricing-table > div {
        width: 33% !important;
    }
    .ln-light-pricing.pricing-table.two-cols > div {
        width: 50% !important;
    }
    .ln-light-pricing .pricing-column .pricing-column-content {
        min-height:350px;
    }
    .ln-light-pricing .pricing-column .pricing-column-content h4 {
        font-size:20px !important;
    }
    .pricing-table[data-style="default"] .pricing-column h4 .dollar-sign {
        top:0px !important;
        right:0px !important;
    }
}

@media(max-width:690px) {
    .ln-light-pricing .pricing-column .pricing-column-content,
    .ln-light-pricing .pricing-column h3{
        border-left:solid 1px #e4e4e4;
    }
}

/* Podcast Player */

body .smart-podcast-player .spp-track-details-container {
    border-left:2px solid #eeeeee;
    border-bottom:2px solid #eeeeee;
}

body.spp .spp-playlist-container .spp-track:hover .spp-episode .spp-play {
    padding-top:50% !important;
    margin-top:-35px !important;
}

body.spp .spp-playlist-container .spp-track.spp-playing .spp-episode .spp-number {
    margin-top:10px !important;
}

body.spp .smart-podcast-player.spp-color-012F3A .spp-track-details-container .spp-track-details .spp-button-subscribe,
body.spp .smart-podcast-player.spp-color-012F3A .spp-track-details-container .spp-track-details .spp-button-downloada {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

body.spp .smart-podcast-player.spp-color-012F3A .spp-track-details-container .spp-track-details .spp-button-subscribe:hover,
body.spp .smart-podcast-player.spp-color-012F3A .spp-track-details-container .spp-track-details .spp-button-downloada:hover {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

/* LayerSlider */

.ln-layerslider-border .ls-inner {
	border:solid 2px rgba(255, 255, 255, .3) !important;
}

body .ls-bar-timer {
    background-color:#f1c31a !important;
}

/* Google Maps */

body .gmap_infowindow {
    text-align: center !important;
    color:#1a1a1a !important;
}

body .gmap_infowindow p.gmap_name {
    color: #556066 !important;
}

/* Contact Us Page */

html body #ajax-content-wrap .gravity-forms-white-background .gform_wrapper input[type="text"],
html body #ajax-content-wrap .gravity-forms-white-background .gform_wrapper input[type="email"],
html body #ajax-content-wrap .gravity-forms-white-background .gform_wrapper textarea,
html body #ajax-content-wrap .gravity-forms-white-background .gform_wrapper select {
    border-width:2px !important;
    border-color:#EEEEEE !important;
    padding:8px !important;
    color:#012f3a !important;
}


/* AddThis Styles */

.addthis-smartlayers .at-share-btn span, span.at-icon-wrapper {
    background-color: #012f3a !important;
    box-shadow:inset 0px 0px 1px rgba(0,0,0,0.2);
}

.addthis_toolbox span.at-icon-wrapper {
    background-color: #f1c31a !important;
}

.addthis-smartlayers .at-icon {
    fill:#f1c31a !important;
}

#at-share-dock {
    box-shadow:none !important;
}

a.evo_clik_row .evcal_evdata_row {
    background-color:#3e5a6b !important;
}

a.evo_clik_row:hover .evcal_evdata_row {
    background-color:#012F3A !important;
}

/* Portfolio/Videos Styles */

body .portfolio-filters-inline.non-fw {
    padding-top:0px !important;
    padding-bottom:0px !important;
    margin-bottom:50px !important;
    background-color:transparent !important;
}

body #ajax-content-wrap .portfolio-filters-inline a:hover,
body #ajax-content-wrap .portfolio-filters-inline .container ul li a.active {
    color:#FFFFFF !important;
    background-color:#f1c31a !important;
}

body #ajax-content-wrap .portfolio-filters-inline .container ul li a {
   	background-color: #012f3a !important;
    padding: 5px 10px;
    text-transform: uppercase;
    font-size: 10px !important;
    letter-spacing: 1px;
    font-weight: 700 !important;
}

body #ajax-content-wrap .portfolio-filters-inline .container ul li a:hover {
    box-shadow: 0 20px 38px rgba(0, 0, 0, 0.16)!important;
    -ms-transform: translateY(-3px) !important;
    transform: translateY(-3px) !important;
    -webkit-transform: translateY(-3px) !important;
    background-color:#f1c31a !important;
}

body #ajax-content-wrap .portfolio-wrap .work-info-bg {
    background-color:#51758B !important;
}

body .portfolio-items .col .work-item .work-info a.default-link {
    background-color:#f1c31a;
    font-weight:700;
    font-size:12px !important;
    text-transform: uppercase;
	padding:5px 10px;
}

body .portfolio-items .col .work-item .work-info a.default-link:hover {
    background-color:#C0A51F;
}

body .portfolio-wrap .work-meta {
    width:80% !important;
    padding-left:20px;
}

body .portfolio-wrap .nectar-love-wrap {
    padding-right:20px;
}

body #ajax-content-wrap .portfolio-wrap .work-meta h4 {
    height:30px !important;
    line-height: 20px !important;
    white-space: nowrap;
    text-overflow: ellipsis !important;
    overflow: hidden;
    width:100% !important;
    font-size:18px !important;
    color:#51758b !important;
}

.portfolio-wrap .element {
    border:solid 2px #eeeeee;
    padding-bottom:10px !important;
}

/* Single Portfolio/Video Styles */

body.single-portfolio #page-header-wrap h1 {
    color:#f1c31a !important;
}

body.single-portfolio #portfolio-extra p {
    text-align: center;
    margin-top:30px;
}

body.single-portfolio .main-content {
    padding-top:50px !important;
}

@media(max-width:1000px) {

    body #ajax-content-wrap .portfolio-wrap .work-meta h4 {
        font-size:16px !important;
    }
}

/* WooCommerce Styles */

body.woocommerce #page-header-bg h1 {
    margin-bottom:20px !important;
}

.woocommerce .product-wrap .bg-overlay {
    background-color:#51758b !important;
}

.woocommerce .product-wrap .categories a {
    color:#FFFFFF !important;
}

body.woocommerce #sidebar #woocommerce_product_search-2 .screen-reader-text {
    display:none;
}

body.woocommerce #sidebar #woocommerce_product_search-2 .search-field {
    border:solid 3px #eeeeee !important;
}

body.woocommerce #sidebar #woocommerce_product_search-2 input[type='submit'] {
    width:100% !important;
    margin-top:10px !important;
    text-transform:uppercase;
    font-size:14px;
    letter-spacing:1px;
    font-weight: 700 !important;
}

html .woocommerce #ajax-content-wrap ul.products .text_on_hover.product .add_to_cart_button,
html #ajax-content-wrap .woocommerce ul.products .text_on_hover.product .add_to_cart_button,
.woocommerce a.button.alt {
    background-color:#f1c31a !important;
    font-weight:700 !important;
    font-size:12px !important;
    text-transform: uppercase !important;
    color:#FFFFFF !important;
    padding:12px 15px !important;
    display:inline-block;
    border-radius:3px !important;
}

html .woocommerce #ajax-content-wrap ul.products .text_on_hover.product .add_to_cart_button:hover,
html #ajax-content-wrap .woocommerce ul.products .text_on_hover.product .add_to_cart_button:hover,
.woocommerce a.button.alt:hover {
    box-shadow: 0 20px 38px rgba(0, 0, 0, 0.16)!important;
    -ms-transform: translateY(-3px) !important;
    transform: translateY(-3px) !important;
    -webkit-transform: translateY(-3px) !important;
}

@media(max-width:690px) {
    #ajax-content-wrap .woocommerce ul.products .text_on_hover.product .add_to_cart_button {
        width:80% !important;
    }
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
    font-weight:600 !important;
}

.woocommerce .products.related {
    margin-top:50px !important;
}

.related.products h2 {
    text-transform: uppercase;
}

.woocommerce ul.products {
    margin-top:40px !important;
}

.woocommerce .single-product-summary .entry-summary p {
    margin-bottom:0px !important;
}

body.single-product div.product h1.product_title {
    margin-bottom:30px !important;
}

.woocommerce ul.products li.product a .woocommerce-loop-product__title {
    color:#51758b !important;
    padding-left:30px;
    padding-right:30px;
}

.woocommerce ul.products li.product a:hover .woocommerce-loop-product__title {
    color:#f1c31a !important;
}

/* Blog Posts */

audio {
    width:100% !important;
}

body[data-button-style*="slightly_rounded"].single .heading-title[data-header-style="default_minimal"] .meta-category a {
    border:none !important;
    background-color:#f1c31a;
    color:#FFFFFF;
}

#author-bio a.nectar-button {
    border:none !important;
    background-color:#f1c31a !important;
    color:#FFFFFF !important;
    font-weight:700 !important;
}

.ascend #ajax-content-wrap .container-wrap #author-bio #author-info {
    width:100% !important
}

.single .heading-title[data-header-style="default_minimal"] {
    padding-top:30px !important;
}

.single-post .post-content a {
    color:#51758b !important;
}

.single-post .post-content a:hover {
    color:#f1c31a !important;
}

body article.post .post-content {
    border:solid 2px #eeeeee !important;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

body.single-post article.post .post-content {
    border:none !important;
}

body.blog .post-header {
    color:#51758b;
    line-height: 18px;
}

body article.post .post-header h2 {
    margin-bottom:10px !important;
}

body article.post .post-header h2 a {
    color:#51758b !important;
    font-weight: 700;
}

body article.post .post-header h2 a:hover {
    color:#f1c31a !important;
}

/* Blog Recent Posts Styles */

body.single-post .rpbt_shortcode h3 {
    margin-bottom:15px !important;
    margin-top:20px !important;
    padding-top:20px !important;
    border-top:solid 2px #EEEEEE !important;
    font-size: 30px!important;
    line-height: 40px!important;
    text-transform: uppercase !important;
    font-weight:500 !important;
}

body.single-post .rpbt_shortcode .gallery-icon img {
    border:none!important;
    margin:0px 0px 10px 0px;
    padding:0px;
    width:100% !important;
}

body.single-post .rpbt_shortcode dl.gallery-item {
    border:solid 2px #EEEEEE;
    margin-right:20px;
    width:31% !important;
}

body.single-post .rpbt_shortcode dl.gallery-item+dl+dl {
    margin-right:0px;
}

@media(max-width:690px) {
    body.single-post .rpbt_shortcode dl.gallery-item {
        width:100% !important;
    }
}

@media(max-width:480px) {
    body.single-post .rpbt_shortcode dl.gallery-item {
        width:100% !important;
    }
}

/* Sidebar Styles */

html #sidebar h4 {
    font-size:16px !important;
    font-weight:600;
    font-family:raleway;
    color:#556066 !important;
}

.ascend #sidebar li a {
    font-size:15px !important;
    color:#51758b !important;
}

.ascend #sidebar li a:hover {
    color:#f1c31a !important;
}

#sidebar .widget li.recentcomments {
    font-size:15px !important;
}

/* Comments Styles */

#respond {
    max-width: 1000px;
    margin: 0 auto;
}

.comments-section #reply-title {
    font-family:Raleway;
    text-transform: capitalize;
}

.comments-section input[type='submit'] {
    text-transform:uppercase;
    font-size:14px;
    letter-spacing:1px;
}

.container-wrap .comments-section input[type='text'] {
    border:solid 2px #eeeeee !important;
}

.comments-section #comment {
    border:solid 2px #eeeeee !important;
}

.ascend #author-bio.no-pagination, .ascend .comment-wrap {
    border-top:solid 2px #eeeeee !important;
}

#search-2 input[type="text"] {
    width:100% !important;
    border:solid 3px #eeeeee !important;
}

#search-2 input[type="submit"] {
    width:100% !important;
    margin-top:10px !important;
    text-transform:uppercase;
    font-size:14px;
    letter-spacing:1px;
    font-weight: 700 !important;
    position: relative !important;
    padding-top:10px !important;
    padding-bottom:10px !important;
}

#search-2 input[type="submit"]:hover {
    box-shadow: 0 20px 38px rgba(0, 0, 0, 0.16)!important;
    -ms-transform: translateY(-3px) !important;
    transform: translateY(-3px) !important;
    -webkit-transform: translateY(-3px) !important;
}

.widget_search .search-form {
    overflow: visible !important;
}

.blog_next_prev_buttons img {
    display:none !important;
}

.blog_next_prev_buttons {
    background: #012f3a; /* Old browsers */
    background: -moz-linear-gradient(left, #012f3a 0%, #51758b 100%) !important; /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #012f3a 0%,#51758b 100%) !important; /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #012f3a 0%,#51758b 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#012f3a', endColorstr='#51758b',GradientType=1 ) !important; /* IE6-9 */
}

.blog_next_prev_buttons .col {
    border-left:none !important;
}

.nectar-social {
    display:block !important;
    text-align: center !important;
    clear:both !important;
}

/* Search Results */

body.search article.result .title a {
    color:#51758b !important;
}

body.search article.result .title a:hover {
    color:#f1c31a !important;
}

#search-results .result h2 {
    text-align: center;
    padding: 0px 20px 20px;
    margin-top:15px !important;
    font-weight:600 !important;
}

#search-results .result .inner-wrap {
    box-shadow:none !important;
    padding:0px !important;
    border:solid 2px #eeeeee !important;
}

#search-results .result img {
    margin-bottom:0px !important;
}

/* Fancy Forms */

span.select2-container--default {
    width:100% !important;
}

body[data-fancy-form-rcs="1"] .select2-container--default .select2-selection--single {
    border:solid 2px rgba(255, 255, 255, .3) !important;
}

body.woocommerce[data-fancy-form-rcs="1"] .woocommerce-ordering .select2-container--default .select2-selection--single, {
    border:solid 2px #EEEEEE !important;
}

body.blog[data-fancy-form-rcs="1"] #sidebar .select2-container--default .select2-selection--single,
body.single-post[data-fancy-form-rcs="1"] #sidebar .select2-container--default .select2-selection--single,
body.archive[data-fancy-form-rcs="1"] #sidebar .select2-container--default .select2-selection--single{
    border:solid 2px #EEEEEE !important;
}

.woocommerce span.select2-container--default {
    width:200px !important;
}

body.woocommerce[data-fancy-form-rcs="1"] .select2-container--default .select2-selection--single .select2-selection__rendered {
    color:#888 !important;
}

body.blog[data-fancy-form-rcs="1"] #sidebar .select2-container--default .select2-selection--single .select2-selection__rendered,
body.single-post[data-fancy-form-rcs="1"] #sidebar .select2-container--default .select2-selection--single .select2-selection__rendered,
body.archive[data-fancy-form-rcs="1"] #sidebar .select2-container--default .select2-selection--single .select2-selection__rendered {
    color:#888 !important;
}

body[data-fancy-form-rcs="1"] .select2-container--default .select2-selection--single .select2-selection__rendered {
    color:#FFFFFF !important;
}

body.blog label.screen-reader-text,
body.single-post label.screen-reader-text,
body.archive label.screen-reader-text{
    display:none !important;
}

/* Carousel Shop */

body .caroufredsel_wrapper {
    min-height: 600px !important;
}

/* Downloads Main Table Styles */

.wpb_wrapper .wpdm-all-packages-table {
    width:100% !important;
    border-top:0px !important;
}

.wpb_wrapper .wpdm-all-packages-table td odd {
    background-color:#FFFFFF !important;
}

.wpb_wrapper .wpdm-all-packages-table td even {
    background-color:#EEEEEE !important;
}

body .w3eden .table > tbody > tr > td {
    border-top:2px solid #ececec !important;
    padding:15px 15px 15px 15px !important;
}

body .w3eden .table > tbody > tr > td:first-child {
    padding:15px 15px 25px 50px !important;
    background-position: 10px 10px !important;
}

body:not(.woocommerce-cart) .main-content .wpb_wrapper td {
    border-width:2px 2px 2px 2px !important;
}

.wpb_wrapper .wpdm-all-packages-table td:first-child+td+td+td,
.wpb_wrapper .wpdm-all-packages-table th:first-child+th+th+th,
.wpb_wrapper .wpdm-all-packages-table td:first-child+td+td,
.wpb_wrapper .wpdm-all-packages-table th:first-child+th+th {
    display:none !important;
}

.wpb_wrapper .wpdm-all-packages-table th {
    background-color:#012f3a !important;
    color:#FFFFFF !important;
    padding:15px 15px 15px 15px !important;
    border:none !important;
    text-align: center !important;
    text-transform: uppercase;
}

.dataTables_length,
.dataTables_info,
.dataTables_paginate {
    display:none !important;
}

.dataTables_filter {
    margin-bottom:30px !important;
}

body .w3eden #wpdmmydls-503a1f1d3871f6245a39734520eeaa4c_filter input[type="search"] {
    border:solid 2px #EEEEEE !important;
    padding:10px 5px !important;
    margin-left:0px !important;
}

.dataTables_filter label {
    font-size: 16px !important;
    font-weight: 600 !important;
    font-family: raleway !important;
    color: #556066 !important;
    text-transform: uppercase !important;
}

.wpb_wrapper .wpdm-all-packages-table a.package-title {
    color:#51758b !important;
    font-family:Raleway !important;
    font-weight: 900 !important;
    text-transform: uppercase !important;
    font-size:16px !important;
    line-height:22px !important;
}

.wpb_wrapper .wpdm-all-packages-table a.package-title:hover {
    text-decoration: none !important;
    color:#f1c31a !important;
}

.wpb_wrapper .wpdm-all-packages-table small {
    display:none !important;
}

.wpb_wrapper .wpdm-all-packages-table a.sbyc {
    background-color:#f1c31a !important;
    font-weight:700 !important;
    font-size:12px !important;
    text-transform: uppercase !important;
    color:#FFFFFF !important;
    padding:5px 5px !important;
    display:inline-block;
    border-radius:3px !important;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    margin-bottom:5px !important;
}

.wpb_wrapper .wpdm-all-packages-table a.sbyc:hover {
    box-shadow: 0 20px 38px rgba(0, 0, 0, 0.16)!important;
    -ms-transform: translateY(-3px) !important;
    transform: translateY(-3px) !important;
    -webkit-transform: translateY(-3px) !important;
    background-color:#f1c31a !important;
    text-decoration:none !important;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

@media(max-width:1000px) {
    .wpb_wrapper .w3eden .wpdm-all-packages-table td:first-child+td.hidden-xs,
    .wpb_wrapper .w3eden .wpdm-all-packages-table td:first-child+td.hidden-sm{
        display:block !important;
    }

    body .w3eden .table > tbody > tr > td:first-child {
        display:block !important;
        border-bottom:0px !important;
        border-top:0px !important;
    }

    body .w3eden .table > tbody > tr > td:first-child+td {
        border-left:solid 2px #EEEEEE !important;
        border-top:0px !important;
    }

    .wpb_wrapper .w3eden label {
        max-width:100% !important;
        width:100% !important;
    }
}

@media(max-width:480px) {
    .wpb_wrapper .w3eden .wpdm-all-packages-table th:first-child+th.hidden-xs,
    .wpb_wrapper .w3eden .wpdm-all-packages-table th:first-child+th.hidden-sm {
        display:none !important;
    }

    body .w3eden .table > tbody > tr > td:first-child {
        display:block !important;
        border-bottom:0px !important;
        border-top:0px !important;
    }

    body .w3eden .table > tbody > tr > td:first-child+td {
        border-left:solid 2px #EEEEEE !important;
        border-top:0px !important;
    }

    .wpb_wrapper .w3eden label {
        max-width:100% !important;
        width:100% !important;
    }
}

/* Download Single Page */

.single-wpdmpro .wpdm-filelist,
.single-wpdmpro .bottom-meta,
.single-wpdmpro #author-bio,
.single-wpdmpro .comments-section,
.single-wpdmpro .table-bordered,
.single-wpdmpro .wpdm-download-button,
.single-wpdmpro #single-below-header,
.single-wpdmpro .blog_next_prev_buttons,
.single-wpdmpro #sidebar {
    display:none !important;
}

.single-wpdmpro .single-col-flat {
    text-align: center;
}

.single-wpdmpro #post-area {
    width:100% !important;
    margin-right:0px !important;
}

.single-wpdmpro #post-area .row {
    max-width:900px !important;
    margin:0px auto !important;
}


/* Pardot Iframe Forms */

#pardot_form_iframe {
    max-width:900px !important;
    width:100%;
}

/* LN User Guide */

.syntaxhighlighter {
    padding-bottom:20px !important;
}

.page-id-10019045 ul li {
    margin-top:5px;
    margin-bottom:5px;
}

/*

#f1c31a - Yellow
#012f3a - Dark Blue
#51758b - Light Blue
#a4aaad - Gray
#bcb9af - Off Grey
#d3a34c - Light Orange
#bd6228 - Dark Orange
#5f7461 - Dark Green
#554c6a - Purple

*/